<!doctype html>
<html lang="en">
  <head>
    <title>AutoSo</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css?family=Rubik:300,400,700|Oswald:400,700" rel="stylesheet">

    <link rel="stylesheet" href="fonts/icomoon/style.css">

    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/jquery.fancybox.min.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="fonts/flaticon/font/flaticon.css">
    <link rel="stylesheet" href="css/aos.css">

    <!-- MAIN CSS -->
    <link rel="stylesheet" href="css/style.css">

  </head>
  <body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">

  <div id="overlayer"></div>
  <div class="loader">
    <div class="spinner-border text-primary" role="status">
      <span class="sr-only">Loading...</span>
    </div>
  </div>

  <div class="site-wrap"  id="home-section">

    <div class="site-mobile-menu site-navbar-target">
      <div class="site-mobile-menu-header">
        <div class="site-mobile-menu-close mt-3">
          <span class="icon-close2 js-menu-toggle"></span>
        </div>
      </div>
      <div class="site-mobile-menu-body"></div>
    </div>

    <header class="site-navbar js-sticky-header site-navbar-target" role="banner">

      <div class="container">
        <div class="row align-items-center position-relative">
          <div class="site-logo">
            <a href="index.html" class="text-black"><span class="text-primary"><img src="./images/header.jpg" alt="" width="390px"></a>
          </div>

          <div class="col-12">
            <nav class="site-navigation text-right ml-auto " role="navigation">
              <ul class="site-menu main-menu js-clone-nav ml-auto d-none d-lg-block">
                <li><a href="#home-section" class="nav-link">หน้าหลัก</a></li>
                <!-- edit -->
                <li class="has-children">
                  <a href="#services-section" class="nav-link">บริการ</a>
                  <ul class="dropdown arrow-top" style="width:auto;min-width: 170px">
                    <li><a href="#insurance-section" class="nav-link">แผนประกัน</a></li>
                    <li><a href="#fix-section" class="nav-link">ซ่อมบำรุง</a></li>
                    <li><a href="#social-section" class="nav-link">โซเชี่ยล</a></li>
                    <li><a href="#other-section" class="nav-link">บริการอื่นๆ</a></li>
                  </ul>
                </li>
                <li><a href="autoso-template/login.html" class="nav-link">อู่และผู้ประกอบการ</a></li>
                <li><a href="agency.html" class="nav-link">นักลงทุน</a></li>
                <li><a href="#contact-section" class="nav-link">ติดต่อ</a></li>
              </ul>
            </nav>
          </div>

          <div class="toggle-button d-inline-block d-lg-none"><a href="#" class="site-menu-toggle py-5 js-menu-toggle text-white-opacity-05"><span class="icon-menu h3"></span></a></div>

        </div>
      </div>

    </header>

    <div class="owl-carousel slide-one-item">
      <div class="carousel-item active" >
        <img class="" src="./images/slideImg3.jpg" width="1000" height="600">
      </div>
      <div class="carousel-item active" >
        <img class="" src="./images/slideImg2.jpg" width="1000" height="600">
      </div>
    </div>

  </div>

    <!-- service -->
  <div class="site-section" id="services-section" style="background-color: #F6F6F6;">
    <div class="block__73694 mb-2 position-background" id="insurance-section">
      <div class="container color-background">
        <div class="row d-flex no-gutters align-items-stretch">
          <div class="col-12 col-lg-6 block__73422" style="text-align: center;" data-aos="fade-right" data-aos-delay="">
            <img src="./images/img_1.jpg" alt="" style="width: 200px;margin-right: 25px;margin-top: 20px;">
            <img src="./images/img_2.jpg" alt="" style="width: 200px;margin-top: 20px">
          </div>
          <div class="col-lg-5 ml-auto p-lg-5 mt-4 mt-lg-0" data-aos="fade-left" data-aos-delay="">
            <h2 class="mb-3 text-black">แผนประกัน</h2>
            <p>คุณจะพบกับความ ง่าย รวดเร็ว สะดวกที่สุด เท่าที่เคยมีมากับ AutoSo ที่จะทำให้คุณ</p>

            <ul class="ul-check primary list-unstyled mt-5">
              <li>หาแผนประกันที่เหมาะกับรถแต่ละคันของคุณ</li>
              <li>แผนประกันมีให้คุณเลือกหลากหลายที่สุด</li>
              <li>ค้นหาแผนประกันกับวงเงินที่คุณพึงพอใจ</li>
              <li>เลือก ราคาเบี้ยประกันและบริษัทประกัน ที่คุณชอบ</li>
              <li>สะดวกและรวดเร็วที่สุด</li>
            </ul>

          </div>
        </div>
        <div class="row" style="justify-content: center;" data-aos="fade-right" data-aos-delay="">
          <iframe class="mt-5 mb-5" width="560" height="315" src="https://www.youtube.com/embed/qPN2DI4ulW0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </div>
      </div>
    </div>

    <div class="block__73694 position-background">
      <div class="container color-background" style="padding-bottom: 25px;">
        <div class="row d-flex no-gutters align-items-stretch">
          <div class="col-12 col-lg-6 block__73422 order-lg-2" style="text-align: center;" data-aos="fade-left" data-aos-delay="">
            <img src="./images/img_3.jpg" alt="" style="width: 200px;margin-right: 25px;margin-top: 20px;">
            <img src="./images/img_4.jpg" alt="" style="width: 200px;margin-top: 20px">
          </div>
          <div class="col-lg-5 mr-auto p-lg-5 mt-4 mt-lg-0 order-lg-1" data-aos="fade-right" data-aos-delay="">
            <h2 class="mb-3 text-black">ตัวแทนที่ปรึกษาประกันภัย</h2>
            <p>AutoSo ได้เตรียมที่ปรีกษาผู้เชียวชาญด้านประกันภัยไว้บริการคุณ ที่ปรึกษาเหล่านี้จะคอยให้คำปรึกษา เปรียบเทียบบริการประกันภัยที่เหมาะสมกับคุณและรถยนต์ของคุณ ในราคาที่คุ้มค่าและการคุ้มครองที่ดีที่สุด</p>
            <p>เลือกปรึกษากับที่ปรึกษาที่คุณถูกใจ สามารถดูโปรไฟล์ก่อนใช้บริการได้ ถูกใจคนไหนโทรปรึกษาใช้บริการได้ทันที</p>
          </div>
        </div>
        <div class="row" style="justify-content: center;" data-aos="fade-right" data-aos-delay="">
          <iframe class="mt-5 mb-5" width="560" height="315" src="https://www.youtube.com/embed/P1nqNuiDi0Q" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </div>

      </div>
    </div>

    <div class="site-section" id="fix-section">
      <div class="container color-background">
        <div class="row mb-5 justify-content-center">
          <div class="col-md-7 text-center">
            <div class="block-heading-1" data-aos="fade-up" data-aos-delay="">
              <h2>เลือกค้นหาอู่ซ่อม และบริการต่างๆใกล้คุณง่ายๆแค่ปลายนิ้ว</h2>
              <p>AutoSo มีหลากหลายประเภทบริการ ที่คนใช้รถยนต์เช่นคุณคู่ควร เพื่อการ ปกป้องดูแล ซ่อมแซม และการประดับตกแต่ง ให้รถยนต์ที่คุณรัก สวย สะอาด เงางาม และพร้อมใช้งานเต็มสมรรถนะอยู่เสมอ บริการที่เราจัดหาข้อมูลเตรียมไว้ให้ เช่น อู่ซ่อมรถยนต์ที่ใกล้และเหมาะกับรถยนต์แต่ละคันของคุณ บริการด้านความงาม ล้างขัดเคลือบ เป็นต้น </p>
              <p>ค้นหาฉับไว ให้คุณได้รับข้อมูลก่อนการตัดสินใจเข้ารับบริการ โทร นำทาง คุณไปยังจุดหมายบริการได้อย่างง่ายดาย เก็บประวัติการซ่อม หรือ การเข้ารับบริการใดๆ ให้คุณได้มี Timeline ของรถยนต์ที่คุณรักและประเมินค่าใช้จ่ายที่เกิดขึ้นกับรถยนต์แต่ละคันของคุณได้ทั้งหมด แจ้งเตือนเมื่อถึงกำหนดเข้ารับบริการครั้งต่อไป ให้คุณไม่พลาดการดูแลรถยนต์ของคุณ</p>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-lg-4 col-md-6 mb-4" data-aos="fade-up">
            <div class="block-team-member-1 text-center rounded">
              <img src="images/img_5.jpg" alt="" style="width: 200px; height: 400px;">
            </div>
          </div>

          <div class="col-lg-4 col-md-6 mb-4" data-aos="fade-up" data-aos-delay="100">
            <div class="block-team-member-1 text-center rounded">
              <img src="images/img_6.jpg" alt="" style="width: 200px; height: 400px;">
            </div>
          </div>

          <div class="col-lg-4 col-md-6 mb-4" data-aos="fade-up" data-aos-delay="200">
            <div class="block-team-member-1 text-center rounded">
              <img src="images/img_7.jpg" alt="" style="width: 200px; height: 400px;">
            </div>
          </div>
        </div>

        <div class="row" style="justify-content: center;" data-aos="fade-right" data-aos-delay="">
          <iframe class="mt-5 mb-5" width="560" height="315" src="https://www.youtube.com/embed/62KSQj74p50" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </div>

      </div>
    </div>

    <div class="block__73694 position-background" id="social-section">
      <div class="container color-background">
        <div class="row d-flex no-gutters align-items-stretch">
          <div class="col-12 col-lg-6 block__73422 order-lg-2" style="text-align: center;" data-aos="fade-left" data-aos-delay="">
            <img src="./images/img_8.jpg" alt="" style="width: 230px;margin-top: 70px;">
          </div>
          <div class="col-lg-5 mr-auto p-lg-5 mt-4 mt-lg-0 order-lg-1" data-aos="fade-right" data-aos-delay="">
            <h2 class="mb-3 text-black">Automotive Social Community</h2>
            <p>ครั้งแรก! กับ Automotive Social Community ที่เป็น ชุมชนคนรักรถโดยเฉพาะ ที่จะให้คุณสามารถ เชื่อม เช็ค แชร์ (Connect-Check-Share) </p>

            <ul class="ul-check primary list-unstyled mt-5">
              <li>Connect เชื่อมต่อข้อมูลให้คุณได้รับข้อมูลที่เกี่ยวกับรถยนต์ ยี่ห้อ รุ่น ที่คุณใช้งาน เช่น เชื่อมกับกลุ่มผู้ใช้งานรถยนต์ รุ่นเดียวกับคุณ เชื่อมกับอะไหล่ ประดับยนต์ ที่ใช้ได้กับรถยนต์รุ่นที่คุณใช้เชื่อมกับบริการใดๆที่เหมาะกับรถยนต์ของคุณ เป็นต้น</li>
              <li>Check เช็คราคาอะไหล่ หรือ บริการ หรืองาน Event ต่างๆ เช็คสภาพรถยนต์ของคุณ เช็คข่าวสาร เหตุการณ์ ที่เกิดขึ้น อย่างทันเหตุการณ์</li>
              <li>Share แชร์รูปรถสวยๆของคุณ แชร์บริการดีๆ ราคาโดนๆ ให้แก่กัน แชร์ความรู้และข้อมูลการซ่อม อาการต่างๆ จากผู้เชียวชาญ จากผู้ประกอบการ สู่ผู้ใช้งานเช่นคุณ เป็นต้น</li>
            </ul>
          </div>
        </div>
        <div class="row" style="justify-content: center;" data-aos="fade-right" data-aos-delay="">
          <iframe class="mt-3 mb-5" width="560" height="315" src="https://www.youtube.com/embed/y5yyhWjxoMc" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </div>
      </div>
    </div>

    <div class="block__73694 mb-2 position-background" id="store-section" style="background-color: #F6F6F6;">
      <div class="container color-background" style="padding-bottom: 25px;">
        <div class="row d-flex no-gutters align-items-stretch">

          <div class="col-12 col-lg-6 block__73422" style="text-align: center;" data-aos="fade-right" data-aos-delay="">
            <img src="./images/img_9.jpg" alt="" style="width: 200px;margin-right: 25px;margin-top: 20px;">
            <img src="./images/img_10.jpg" alt="" style="width: 200px;margin-right: 25px; margin-top: 20px">
          </div>
          <div class="col-lg-5 ml-auto p-lg-5 mt-4 mt-lg-0" data-aos="fade-left" data-aos-delay="">
            <h2 class="mb-3 text-black">สินค้าและอะไหล่</h2>
            <p>ถ้าคุณรู้จักตลาดสินค้าและอะไหล่เช่น เชียงกง วงเวียน 22 อาคารศรีวรจักร เราจะยกสินค้า อะไหล่ ทั่วทุกมุมมาไว้ใกล้มือ ให้คุณได้เลือกซื้อสินค้าและอะไหล่คุณภาพ จากผู้จำหน่ายโดยตรง หลากหลาย ตรงรุ่น ราคาเป็นธรรม ที่คุณเปรียบเทียบก่อนซื้อได้</p>
            <p>เรียกได้ว่าที่นี่จะเป็น ตลาดสินค้าอะไหล่ เกี่ยวกับรถยนต์ ออนไลน์ เพื่อคนรักรถ อย่างแท้จริง</p>
          </div>
        </div>
        <div class="row" style="justify-content: center;" data-aos="fade-right" data-aos-delay="">
          <iframe class="mt-5 mb-5" width="560" height="315" src="https://www.youtube.com/embed/f7n67du75hg" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </div>
      </div>
    </div>

    <div class="site-section" id="other-section">
      <div class="container color-background">
        <div class="row mb-5 justify-content-center">
          <div class="col-md-7 text-center">
            <div class="block-heading-1" data-aos="fade-up" data-aos-delay="">
              <h2>แจ้งเหตุบริษัทประกันภัย</h2>
              <p>เมื่อเกิดอุบัติเหตุขึ้น เราทราบดีว่า คุณต้องการที่จะแจ้งเหตุไปยังบริษัทประกันให้เร็วที่สุด เราจึงเตรียมสิ่งนี้ไว้เพื่อให้คุณไม่ต้องเสียเวลาหาเบอร์โทรอีกต่อไป คุณสามารถเลือกโทรทันที เพื่อติดต่อบริษัทประกันหรือส่งข้อมูลไปยังบริษัทประกัน เพื่อรอการติดต่อกลับ</p>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-lg-4 col-md-6 mb-4" data-aos="fade-up">
            <div class="block-team-member-1 text-center rounded">
              <img src="images/img_13.jpg" alt="" style="width: 200px; height: 400px;">
            </div>
          </div>

          <div class="col-lg-4 col-md-6 mb-4" data-aos="fade-up" data-aos-delay="100">
            <div class="block-team-member-1 text-center rounded">
              <img src="images/img_14.jpg" alt="" style="width: 200px; height: 400px;">
            </div>
          </div>

          <div class="col-lg-4 col-md-6 mb-4" data-aos="fade-up" data-aos-delay="200">
            <div class="block-team-member-1 text-center rounded">
              <img src="images/img_15.jpg" alt="" style="width: 200px; height: 400px;">
            </div>
          </div>

        </div>
        <div class="row" style="justify-content: center;" data-aos="fade-right" data-aos-delay="">
          <iframe class="mt-5 mb-5" width="560" height="315" src="https://www.youtube.com/embed/2nNfv6MA6ys" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </div>
      </div>
    </div>

    <div class="site-section" id="other-section">
      <div class="container color-background">
        <div class="row mb-5 justify-content-center">
          <div class="col-md-7 text-center">
            <div class="block-heading-1" data-aos="fade-up" data-aos-delay="">
              <h2>ฉุกเฉิน ช่วยได้</h2>
              <p>เมื่อเกิดเหตุไม่คาดคิดในที่เปลี่ยว ในที่ที่คุณต้องการความช่วยเหลือเร่งด่วน เราเข้าใจความรู้สึกนี้เช่นคุณ ดังนั้นเราจึงได้จัดเตรียมเบอร์ฉุกเฉินของหน่วยงานต่างๆรวมไปถึง เบอร์รถยก รถลาก รถสไลด์ไว้บริกาคุณหรือจะแจ้งเหตุไปยัง จส.100 ก็ย่อมได้</p>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-lg-4 col-md-6 mb-4" data-aos="fade-up">
            <div class="block-team-member-1 text-center rounded">
              <img src="images/img_17.jpg" alt="" style="width: 200px; height: 400px;">
            </div>
          </div>

          <div class="col-lg-4 col-md-6 mb-4" data-aos="fade-up" data-aos-delay="100">
            <div class="block-team-member-1 text-center rounded">
              <img src="images/img_16.jpg" alt="" style="width: 200px; height: 400px;">
            </div>
          </div>

          <div class="col-lg-4 col-md-6 mb-4" data-aos="fade-up" data-aos-delay="200">
            <div class="block-team-member-1 text-center rounded">
              <img src="images/img_13.jpg" alt="" style="width: 200px; height: 400px;">
            </div>
          </div>

        </div>
        <div class="row" style="justify-content: center;" data-aos="fade-right" data-aos-delay="">
          <iframe class="mt-5 mb-5" width="560" height="315" src="https://www.youtube.com/embed/2nNfv6MA6ys" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </div>
      </div>
    </div>
  </div>


  <div class="site-section bg-light container-style" id="contact-section">
    <div class="container ">
      <div class="row" style="height: 50px">
        <div class="col-12 text-center mb-5" data-aos="fade-up" data-aos-delay="">
          <div class="block-heading-1">
            <h3>ติดต่อเรา</h3>
          </div>
        </div>
      </div>
      <div class="row" style="height: 50px">
        <div class="col-12 text-center mb-5" data-aos="fade-up" data-aos-delay="">
          <h5>support@autoso.co.th</h5>
          <span>Copyright  Autoso Company Limited.,</span>
        </div>
      </div>
    </div>
  </div>


  <footer class="site-footer">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="row">
            <div class="col-md-4">
              <h2 class="footer-heading mb-4">เกี่ยวกับเรา</h2>
              <p>แอปพลิเคชั่นที่มาพร้อมกับหลากหลายบริการ
                ที่จะช่วยให้คุณประหยัดเวลากับเรื่องรถ</p>
            </div>
            <div class="col-md-4 ml-auto">
              <p class="ml-2">สามารถดาวน์โหลดได้แล้วที่</p>
              <img src="./images/google-play-logo.png" alt="" width="190px" height="75px">
            </div>
            <div class="col-md-4"></div>
          </div>
        </div>
      </div>
    </div>
  </footer>

  </div>

  <script src="js/jquery-3.3.1.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/owl.carousel.min.js"></script>
  <script src="js/jquery.sticky.js"></script>
  <script src="js/jquery.waypoints.min.js"></script>
  <script src="js/jquery.animateNumber.min.js"></script>
  <script src="js/jquery.fancybox.min.js"></script>
  <script src="js/jquery.easing.1.3.js"></script>
  <script src="js/aos.js"></script>

  <script src="js/main.js"></script>

  </body>
</html>
